Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155160 - traceback in pxeosdialog.py
Summary: traceback in pxeosdialog.py
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-netboot
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-17 10:10 UTC by Ronny Buchmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-24 15:22:28 UTC


Attachments (Terms of Use)
patch for system-config-netboot.glade (deleted)
2005-04-17 10:10 UTC, Ronny Buchmann
no flags Details | Diff

Description Ronny Buchmann 2005-04-17 10:10:03 UTC
Created attachment 113286 [details]
patch for system-config-netboot.glade

Comment 1 Ronny Buchmann 2005-04-17 10:10:03 UTC
Description of problem:
system-config-netboot.glade has a wrong id for the kickstart file input.
pxeosdialog.py wants osKickstartEntry and produces a traceback later, because it
didn't get a node for it.

Version-Release number of selected component (if applicable):
current rawhide/cvs

patch attached

Comment 2 Daniel Walsh 2005-04-21 12:51:38 UTC
Patch applied to system-config-netboot-0.1.14-1


Note You need to log in before you can comment on or make changes to this bug.